/*
Theme Name: Jan Christensen
Theme URI: http://www.janchristensen.com
Description: Theme for Jan Christensen
Author: Creekside Creative Solutions
Author URI: http://www.creeksidecs.com
Template: twentyeleven
Version: 0.1
*/
 
@import url("../twentyeleven/style.css");

body {
  background: url('images/yello017.jpg') #ffffcc;
  font:  Calibri, Arial, "san serif" 18px;
  color: #000;
  line-height: 1.7em;
}

body, div, p {
  text-align: justify;
}

p { 
  margin-bottom: 1.3em;
}

.article-title {
  text-align: left;
}

.widget {
  margin: 0;
}

ol, li {
  font:  Calibri, Arial, "san serif" 18px;
  color: #000;
  line-height: 1.7em;
  font-size: 18px;
}


.widget_search form {
  margin: 0 0 .5em;
}

#page {
  background: url('images/yello017.jpg') #ffffcc;
}

#site-generator {
  background: url('images/yello017.jpg') #ffffcc;
}
#site-generator p {
  text-align: center;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  font:  Calibri, Arial, "san serif";
}


#access ul, p {
  font-size:  18px;
}

#access ul ul a {
  font-size: 18px;
}

#access ul a {
//  line-height: 3em;
}

#access a {
   padding: 0 1.1em;
}
footer #supplementary {
  padding: 10px 0;
}

h1 {
  font-size: 24px;
  font-weight: bold;
  color: #009900;

}

h2 {
  font-size: 20px;
  font-weight: bold;
  color: #009900;

}

h3 {
  font-size: 18px;
  font-weight: bold;
  color: #009900;
}

.entry-content th {
  font-size: 18px;
  line-height: 1.3em;
  text-align: center;
}

.entry-title, .entry-title a {
    color: #009900;
    text-decoration: none;
    line-height: inherit;
    text-align: left;
}  

.entry-header {
    text-align: left;
}

ul {
  list-style: circle outside none;
}

.clear {
  clear:both;
}

a:link {
  color: #009900;
  text-decoration: underline;
}

.entry-title a:hover, .entry-title a:focus, .entry-title a:active, a:hover, a:focus, a:active {
  color: #663300;
}

a:visited {
  color: #006600;
}

hgroup {
  display: none;
}

#page {
  margin-top: 0px;
}

#branding {
  border-top: 0px none;
}

#branding img {
  margin-bottom: -15px;
}

#branding #searchform {
  top: 6.5em;
}
#social_media {
  position: absolute;
  top: 13px;
  right: -1.5em;
  margin-left: 30px;
  margin-bottom: 10px;
  height: 130px;
}

#social_media img {
  height: 50px;
  width:  auto;
  float: left;
}

#access {
  background: #009900 none;
  background: -moz-linear-gradient(#009900, #003300);
  background: -o-linear-gradient(#009900, #003300);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#009900), to(#003300)); /* older webkit syntax */
  background: -webkit-linear-gradient(#009900, #003300);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009900', endColorstr='#003300'); 
  zoom:1; 
  margin-bottom: 0px;
}

#main {
  padding: 0px;
}
.singular #content, .left-sidebar.singular #content {
  margin: 0px;
}

.page-title {
  margin-top: 1em;
  margin-bottom: 0;
  color: #009900;
  font-size: 24px;
  font-weight: bold;
}

#content {
  width: 100%;
  margin: 0;
  float: left;
}

// Content for front page //

#latest_title {
  display: block;
}

#latest {
  padding: 0 1.25em;
}

#latest_image {
  float:left;
}

#latest_image img {
  width: 180px;
  height: auto;
  padding: 10px;
}

#latest_excerpt {
//  float: right;
//  width: 65%;
}

#latest_excerpt h1{
  clear:none;
}

#latest_excerpt a {
  text-decoration: none;
}

#latest_excerpt h1 {
  font-weight: bold;
  font-size: 24px;
}

#leftside {
  width:  100%;
  min-width: 320px;
  float: left;
}

#latest_pub {
  background: #ccffcc;
  border: 1px solid #000;
  padding: 40px 10px;
  min-width: 500px;
}

#latest_title {
  width: 100%;
  height: auto;
  max-width: 300px;
}

#sidebar {
  width: 31%;
  min-width: 320px;
  float: right;
}

#feedburner {
  width: 90%;
  border: 1px solid #000;
  padding: 1em;
  text-align: center;
}

aside.widget_book_list_widget {
//  height: 700px;
}

#book-list {
  width: 100%;
 // height: 620px;
  padding-top: 2em;
  line-height: 1.2em;
}

#book-list #featured-overlay .feature .feature_excerpt .shareaholic-show-on-load {
  display: none !important;
}

#featured {
 // position: absolute;
  float:right;
  background: url(images/Alicecropped.jpg) #ccffcc no-repeat;
  background-size: cover;
  opacity: 0.4;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; // first!
  filter:alpha(opacity=40);
  background-position:60% 80%; 
  height: 670px;
  width: 310px;
  z-index: 1;
}

#featured-overlay {
  position: absolute;
  width: 250px;
//  height: 550px;
  background-color: #ccffcc;
  background-color: rgba(204,255,204,.90);
  border: 1px solid #000;
  z-index: 999;
  padding: .51em;
//  overflow: hidden;
}

.feature {
  margin: 0em 0 2em 0;
}

.feature_image {
 float: left;
}

.feature_image img {
  width: 85px;
  height: auto;
}

.feature_type {
  float:right;
  margin: 5px;
}

.feature_type img.feature_type_img {
  width: 40px;
  height: 40px;
  border: 1px #009900 solid;
}

.feature_excerpt {
  width: 135px;
  float: right;
}

.feature_excerpt p {
  font-weight: normal;
  font-size: 16px;
}

.feature_excerpt a {
  display: block;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
}

#blog {
  margin-top: 1em;
}
#latestnews {
  margin-top: 20px 0 10px;
  padding: 40px 0 30px;
}

.mystery-type {
  float: right;
  width: 100px;
  height: 100px;
  border: solid 2px #009900;
  margin: 5px 10px;
  text-align: center;
  background: #ffffcc;
}

.mystery-type li {
  display: inline;
  list-style: none;
}

.undefined {
  border: #ccffcc 10px solid;
}

.light-mystery{
  border: ridge 10px #fff;
}

.dark-mystery{
  border: ridge 10px #000;
}

.nonfiction {
  border: ridge 10px #339900;
}


#blog-list, #news {
  background: #ccffcc;
  padding: 0 2em;
  border: 1px solid #000;
  font-size: 16px;
  line-height: 1.5em;
}

#blog-list .hentry {
  margin: 0;
}

#newscat li{
 margin: .2em 0;
 display: inline;
 list-style: none;
 height: 100px;
 width: 16%;
 float:right;
 text-align: center;
}

.latest-article {
  padding-bottom: 5px;
}

.article-title a {
  font-size: 20px;
  font-weight: bold;
}

article .article-image {
  width: 75px;
  height: 75px;
  overflow: hidden;
  margin-right: 10px;
  float: left;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
  width: auto;
}

.entry-header .comments-link a  {
  position: relative;
  float: right;
  top: -.3em;
//  margin-right: -4.5em;
  padding-right: 0px;
  background: url("images/comment-bubble.png") no-repeat scroll 0 0 #EEEEEE;
}

#post-list h1 {
  font-size: 36px;
}

div.main-list {
  background: #ccffcc;
  border: 1px solid #000;
  padding: .5em;
  width: auto;
  margin-bottom: 1em;
}
#left_sidebar:after { 
  clear: left;
}
.mc-input { display: inline-block; }

div.main-list .hentry, .no-results {
  margin: 0;
  padding: 0;
}

#primary, .singular #primary {
  margin: 0;
  width: 65%;
  min-width: 320px;
}


/* setting up widget area   */

#secondary, #left_sidebar {
  margin-right: 0px;
  width: 22%;
  min-width: 320px;
  border: 1px solid #000;
  padding: .3em;
  background: #ccffcc;

}
#left_sidebar {
 float: left;
}

aside {
  font-size: 14px;
  line-height: 1.5em;
}
.widget-title {
  color: #009900;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 2.6em;
  text-transform: uppercase;
}

.widget ul {
  margin-left: 1em;
}

.widget {
  border-top: 1px solid #009900;
}
/* article */

.singular .hentry {
 background: #ccffcc;
 border: 1px solid #000000;
 padding: 2em;
}

#content nav {
 padding-top: 4px;
 padding-bottom: 0px;
 margin: 3px;
 width: 100%;
}

#nav-single {
 float: none;
 background: #ccffcc;
 border: 1px #009900 solid;
}

#nav-single .nav-previous {
 float: left;
}

#nav-single .nav-next {
 float: right;
}

/* archives */

#main-list {
    background: none repeat scroll 0 0 #CCFFCC;
    border: 1px solid #000000;
    padding: 5px;
    margin-bottom: 5px;
}
/* single */

.singular #content{
  width: 100%;
  margin: 0;
  float: left;
}

.singular .entry-title {
  color: #009900;
}

.singular .entry-content {
  margin-bottom: 10em;
  padding-top: 0px;
}

.singular.page .hentry {
  padding: 0 .5em;
}

.issue_name {
  font-style: italic;
}

.publisher {
  text-transform: uppercase;
}

.publish_date {
}

.publish-preview {
  width: 150px;
  height: 215px;
  overflow:hidden;
  float: left;
  margin: 10px;
  margin-left: 20px;
  padding: 0px;
}

/* single book */

.book-cover {
  width: 100% !important;
  max-width: 200px;
  height: auto;
}
.entry-content img, .comment-content img, .widget img {
    max-width: 100%;
}

.single-my-work.mystery-type {
  float: right;
}

.single-my-work h1.entry-title {
 display: inline;
} 

.single-my-work .mystery-type {
 background-color: #ffffcc;
 text-align: center;
 font-size: 12px;
}

.single-my-work #book-info {
 float: left;
 background-color: #ffffcc;
 border: 1px solid #009900;
 margin: .3em .5em .5em 0;
 padding: .5em;
 max-width: 300px;
 text-align: center;
}

.entry-content h2 {
  color: #009900;
}

.purchase_loc {
  margin-left: 5em;
}
.purchase_loc li {
  padding-bottom: 5px;
}

.purchase_loc .shareaholic-show-on-load {
  display: none !important;
}

.shareaholic-show-on-load {
  position: absolute;
  bottom: 5em;
}

.reviews {
  margin: 0 2.5em .5em 2.5em;
  padding: .5em;
  background: #ffffcc;
  border: #009900 1px solid;
  font-size: 14px;
}

.reviews .reviewer {
  text-align: right;
  font-style: italic;
}
 
.reviews .shareaholic-show-on-load {
  display: none !important;
}

.reviews div {
  margin-bottom: 1.5em;
}

.front .hentry {
 border: none 0px;
}

.widget_category_legend {
 background: #ccffcc;
 border: 1px solid #009900;
 height: 180px;
 padding: 10px;
}
.widget_category_legend img{
 border: #009900 solid 1px;
 text-align: center;
}

.widget_category_legend a {
 font-size: 16px;
 font-weight: normal;
}

.widget_category_legend li {
 margin: .2em 0;
 display: inline;
 list-style: none;
 height: 100px;
 width: 24%;
 float:left;
 text-align: center;
 
}

.short-image {
 height: 50px;
 width: auto;
 margin-right: .5em;
}

.singular .entry-meta .edit-link a {
 top: 5px;
 left: 5px;
 position: absolute;
}

/* excerpt indent */
div.excerpt_indent {
  padding: 1px 20px;
}

// purchase me button //
div.purchaseme, #button_p {
  background: #009900;
  padding: 0.3em 1em;
  border: 2px solid #fff;
  float: right;
  margin-right: 5%;
  color: #fff;
}

a.purchase_inline:link {
  background: #009900;
  color: #fff;
  text-decoration: none;
  padding: 0.2em .5em;
  border: 1px solid #fff;
}

a.purchaseme:link{
  color: #fff;
  text-decoration: none;
  background-color: #009900;
  padding: 0.3em 1em;
  border: 2px solid #fff;
  float: right;
  margin-right: 5%;
}
a.purchaseme:visited, a.purchase_inline:visited {
  color: #fff;
}
a.purchaseme {
  background: #009900;
}

span.coming_soon {
  font-style: italic;
  color: #006600;
  float: right;
}

form.nsu-form p {
  margin-bottom: .5em;
}

#commentluv { display: none; }